» Ubuntu » パッケージ

Error

two or more packages specified (javascript-common oneiric)